'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('dimensional_report', 'work_order_id', {
      type: Sequelize.INTEGER,
      allowNull: true
    });
    await queryInterface.addColumn('dimensional_report', 'item_code', {
      type: Sequelize.STRING(100),
      allowNull: true
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('dimensional_report', 'item_code');
    await queryInterface.removeColumn('dimensional_report', 'work_order_id');
  }
};

